Subject: Member already has ticket
From: surajit <[email-masked]>
To: india <[email-masked]>
Date: Sun, 3 May 2015 02:35:47 +0530 (IST)

I can see that you are already in contact with our resolution team regarding this issue via ticket LTK12182047302748X and you have received 
their email response on -----. Can you please check your emails and let me confirm that you have received the response?

Please note that once a Ticket has been created by our Resolution Team/Accounting Department, we are not authorized to comment on any such 
issue after that. Because we do not have details about what assistance they are providing you. Hence I would request you to please let them 
inform about your issue and provide them the opportunity to resolve it at the earliest.
Please use the "Send Us A Message" link which is available in the email you received to forward your inquiry directly to the resolution team.
I really feel sorry that I could not be of your immediate help.

However, please be rest assured they will certainly attend your issue and provide you with the exact resolution to the issue at their first 
opportunity.